Bug 1653175 - Upgrade perl-Git-Repository to 1.323
Summary: Upgrade perl-Git-Repository to 1.323
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Git-Repository
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 07:31 UTC by Jitka Plesnikova
Modified: 2018-12-14 20:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-11 17:04:09 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-11-26 07:31:51 UTC
Latest Fedora delivers 1.322 version. Upstream released 1.323. When you have free time, please upgrade it.

Comment 1 Jan Pazdziora 2018-11-27 09:24:49 UTC
Thanks for the notice. Any idea what happened to the upstream release monitoring which used to file these bugzillas in the past? This package has

   monitoring: monitoring-with-scratch

in

   https://pagure.io/releng/fedora-scm-requests/blob/master/f/rpms/perl-Git-Repository

and https://fedoraproject.org/wiki/Upstream_release_monitoring is not very explicit in explaining whether that is the correct setup ...

Comment 3 Fedora Update System 2018-11-28 09:30:53 UTC
perl-Git-Repository-1.323-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c02d63449d

Comment 4 Fedora Update System 2018-11-29 03:17:29 UTC
perl-Git-Repository-1.323-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c02d63449d

Comment 5 Randy Barlow 2018-12-11 17:04:09 UTC
A Fedora update associated with this bug has been pushed to the stable repository.

Comment 6 Randy Barlow 2018-12-14 20:41:19 UTC
A Fedora update associated with this bug has been pushed to the stable repository.


Note You need to log in before you can comment on or make changes to this bug.